{% extends "base.html" %}
{% load cms_tags menu_tags staticfiles %}

{% block feature %}
<nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
    <div class="container">
        <a class="navbar-brand js-scroll" href="/">{{ request.site.name }}</a>
        <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarDefault"
        aria-controls="navbarDefault" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="navbar-collapse collapse justify-content-end" id="navbarDefault">
            <ul class="navbar-nav ml-auto">
                {% show_menu 0 1 100 100 "menu.html" %}
            </ul>
        </div>
    </div>
</nav>
<header>
  {% placeholder "feature" %}
</header>
{% endblock feature %}

{% block content %}
    {% placeholder "content" %}
{% endblock content %}